[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.CMEnabledChanged

Handles the CM_ENABLEDCHANGED message.

## Declaration

Source position: extctrls.pp line 389

`protected procedure TCustomSplitter.CMEnabledChanged(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Message with parameters handled in the method.

## Description

Calls the inherited method, and performs the UpdateCursor method to apply the cursor shape needed for the value in ResizeAnchor.

## See also

TWinControl.CMEnabledChanged |  | Handler signalled when the Enabled property has been changed.